0

enter image description here

I Upgraded CiviCRM 4.6 to 4.7 latest version but when I try Import database using drush $ drush civicrm-upgrade-db this command that time showing this error. when I going to this path http://example.org/civicrm/upgrade?reset=1 if anyone knows the solution of this issue please tell me. thank you in advance

  • Can you provide more detail 1. Version from to 2. Procedure used to upgrade. 3. Why you reimported database – Pradeep Nayak Jan 2 '18 at 10:40
2

You would be able to successfully upgrade following these steps:

  1. Empty the civicrm database
  2. Restore civicrm database from the backup that you had created before performing upgrade
  3. Temporarily remove the paths for custom PHP/template files if you have through: Administer->System settings->Directories
  4. Try upgrading to version 4.7 again
  5. Restore the custom files paths if point 3 was applied

Hope this fixes the issue.

0

I would also suggest jumping on chat.civicrm.org to get support on it - but back up & try again is definitely a good step if you have a backup

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.